Package jebl.evolution.align

# Class AlignCommand

java.lang.Object
jebl.evolution.align.AlignCommand

public class AlignCommand extends Object
A command line interface for the algorithms in jebl.evolution.align. Imports from FASTA files.

Version:
  $Id: AlignCommand.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  Richard Moir

## Constructor Summary

Constructors
Constructor
Description
`AlignCommand()`
`AlignCommand(String sq1File, String sq2File)`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AlignCommand

public AlignCommand()

### AlignCommand

public AlignCommand(String sq1File, String sq2File)

## Method Details

### main

public static void main(String[] args)